
/* Class = "NSButton"; ibShadowedToolTip = "Allows reverting to the previous save if something goes wrong"; ObjectID = "95"; */
"95.ibShadowedToolTip" = "Permet de revenir à l'enregistrement précédent si quelque chose se passe mal";

/* Class = "NSButton"; ibShadowedToolTip = "View the User Guide section for this window in your browser"; ObjectID = "106"; */
"106.ibShadowedToolTip" = "Afficher la rubrique du Guide utilisateur associé à cette fenêtre dans le navigateur";

/* Class = "NSButton"; ibShadowedToolTip = "Choose a location for the data file"; ObjectID = "159"; */
"159.ibShadowedToolTip" = "Sélectionnez un endroit de stockage pour les fichiers de données";

/* Class = "NSButton"; ibShadowedToolTip = "Change these preferences back to the recommended values"; ObjectID = "173"; */
"173.ibShadowedToolTip" = "Modifie ces préférences avec les valeurs recommandées";

/* Class = "NSButtonCell"; title = "Keep the previous version as a backup when saving"; ObjectID = "199"; */
"199.title" = "Conserver la version précédente comme sauvegarde lors de l'enregistrement";

/* Class = "NSTextFieldCell"; title = "Data file location:"; ObjectID = "201"; */
"201.title" = "Emplacement du dossier de données :";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "203"; */
"203.title" = "Définir";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "204"; */
"204.title" = "Réglages par défaut";